@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px}
h1 {
	font-family: Tahoma;
	font-size: 2em;
	margin-top: 10px;
	margin-bottom: 25px;
	color: #b3b90d;
	font-weight: normal;
}
h2 {
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: Tahoma;
	font-size: 1.5em;
	font-weight: normal;
	color: #006699;
}
h3 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1em;
}

p {
	margin-bottom: 25px;
}
iframe {
	padding: 2px;
	border: none;
}
ul {
	margin-left: 40px;
	margin-bottom: 25px;
}
ol {
	margin-left: 40px;
	margin-bottom: 25px;
}
a {
	color: #333333;
}

body{
	background-image: url(images/body_bg.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.7em;
	color: #3E3E3E;
}#okvir {
	clear: both;
	width: 998px;
}
#okvir #car_services {
	float: left;
	width: 200px;
	color: #FFFFFF;
}
#okvir #car_services #logo {
	margin-bottom: 40px;
}
#okvir #car_services #logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#okvir #car_services #navpad {
	padding-right: 20px;
	padding-left: 0px;
}
#okvir #car_services #navpad #nav {
	color: #FFFFFF;
}
#okvir #car_services #navpad #nav a {
	color: #FFFFFF;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	background-color: #007fbf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #046595;
	padding-right: 5px;
}
#okvir #car_services #navpad #nav a.submenu {
	background-color: #046a9d;
	text-transform: none;
	padding-left: 20px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #046595;
}

#okvir #car_services #navpad #nav a:hover {
	background-color: #0573aa;
}
#okvir #car_services #navpad #login_form {
	margin-top: 20px;
}
#okvir #login_form p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#okvir #login_form #username {
	font-size: 0.8em;
	border: 1px solid #666666;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
}
#okvir #login_form #password {
	font-size: 0.8em;
	border: 1px solid #666666;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
}
#okvir #login_form #posalji {
	background-color: #6C6B6A;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
	border: 1px solid #FFFFFF;
	margin-top: 10px;
	background-image: url(images/login.gif);
	width: 85px;
	height: 21px;
}

#okvir #login_form fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 20px;
}
#okvir #login_form legend {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-transform: uppercase;
}
#okvir #login_form label {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.95em;
}
#okvir #login_form a {
	color: #FFFFFF;
}
#okvir #car_services #guarantee {
	margin-top: 50px;
}




#okvir #content {
	float: left;
	width: 605px;
	text-align: justify;
	margin-bottom: 10px;
	padding-bottom: 40px;
}
#okvir #content #conpad #header {
	height: 160px;
	margin-bottom: 40px;
	background-image: url(images/head_bg.jpg);
	background-repeat: repeat-x;
}
#okvir #header #lang {
	width: 150px;
	float: right;
	margin-top: 90px;
	font-weight: bold;
	color: #FFFFFF;
}
#okvir #header #opis {
	float: left;
	width: 330px;
	margin-top: 35px;
	margin-left: 20px;
	color: #878585;
	font-size: 0.95em;
}

#okvir #lang #form option {

}



#okvir #content #conpad {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
}
#okvir #right_services {
	float: left;
	width: 178px;
	margin-left: 15px;
	margin-top: 20px;
}
#okvir #right_services p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#regform {
	background-image: url(images/regform.gif);
	height: 268px;
	width: 545px;
	clear: both;
	margin-bottom: 20px;
}
#regform select{
	margin: 0px;
	padding: 0px;
}
#regform #rez {
	font-size: 1.1em;
	margin-top: 10px;
}
#okvir #rez .namerazmak {
	width: 180px;
}

#regform #regformpadd {
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#regform #regformpadd p {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
#regform .regboxtitle {
	font-size: 2em;
	padding-left: 20px;
	color: #666666;
	padding-top: 10px;
	margin: 0px;
	padding-right: 0px;
}
#regform #rez .razmakrez{
	padding-top: 3px;
	padding-bottom: 3px;

	
}
#regform #rez #pickup{
	width: 180px;
}
#regform #rez #return{
	width: 180px;
}
#regform #rez #returntime1{
	width: 40px;
}
#regform #rez #returntime2{
	width: 40px;
}
#regform #rez #pickuptime1{
	width: 40px;
}
#regform #rez #pickuptime2{
	width: 40px;
}
#regform #rez #name{
	padding: 1px;
	
}
#regform #rez #email{
	padding: 1px;
	
}
#regform #rez #membercard{
	padding: 1px;
	
}
#regform #rez #submit{
	background-color: #CC3333;
	color: #FFFFFF;
	border: 1px solid #E7E7E7;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-transform: uppercase;
	
}
#okvir #content #conpad #banneri {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}
#okvir #conpad #banneri img {
	margin-left: 5px;
}

.desniraj{text-align:right}
td.editiraj {
	width: 50px;
	border-bottom:1px solid #CCCCCC
}
td.usluge {
	width: 70px;
	border-bottom: 1px solid #CCCCCC;
}
td.brisi {
	width: 50px;
	border-bottom:1px solid #CCCCCC;
	text-align:right;
	padding-right:10px
}
td.naslov{padding-top:2px;padding-bottom:2px;border-bottom:1px solid #CCCCCC}
#forma {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#forma p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#forma input {
	padding: 3px;
	border: 1px solid #CCCCCC;
}
#forma input#slika {
	border:1px solid #CCCCCC;
	padding:0px;
	background-color: #FFFFFF;
	margin: 0px;
	background-image: none;
	background-repeat: no-repeat;

}
#forma input#gumb{
	color: #FFFFFF;
	background-color: #CC3333;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	margin-top: 10px;
	margin-right: 30px;
}
#forma #upit {
	padding: 4px;
	border: 1px solid #CCCCCC;
}
#forma textarea {
	padding: 4px;
	border: 1px solid #CCCCCC;
}

#forma fieldset {
	padding: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#forma legend {
	color: #333333;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: uppercase;
}
#forma select {
	width: 425px;
}
#forma p.desno {
	text-align: right;
}
#okvir #content #conpad #rez2 input {
	padding: 2px;
}
#okvir #content #conpad #rez2 .select2 {
	width: 200px;
}
#rez2 .razmak_polja {
	padding-top: 10px;
	padding-bottom: 10px;
}
#rez2 .sirina_celije {
	width: 200px;
}
#rez2 .pickupdate {
	width: 200px;
}
#rez2 td {
	padding-top: 3px;
	padding-bottom: 3px;
}
#rez2 #pickup {
	width: 245px;
}
#rez2 #return {
	width: 245px;
}
#rez2 #pickuptime1 {
	width: 45px;
}
#rez2 #pickuptime2 {
	width: 45px;
}
#rez2 #returntime1 {
	width: 45px;
}
#rez2 #returntime2 {
	width: 45px;
}
#rez2 #car {
	width: 245px;
}
#rez2 #credittype {
	width: 245px;
}
#rez2 #expirydate1 {
	width: 45px;
}
#rez2 #expirydate2 {
	width: 60px;
}
#rez2 #gumb {
	color: #FFFFFF;
	background-color: #6D6D6D;
	border: 1px solid #878585;
	text-transform: uppercase;
	width: 125px;
	font-size: 0.9em;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-family: "Trebuchet MS";
}






p.poruka {
	text-align: center;
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid #ECE9D8;
}
.povred {
	font-size: 1.2em;
	color: #FF0000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.carbox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 1.4em;
}
.carbox p {
	margin: 0px;
	padding: 0px;
}
.carbox .spec {
	float: right;
	width: 280px;
}
.carbox .spec .rspec .rcartitle {
	font-weight: bold;
	text-decoration: none;
}
.carbox .spec .rspec p {
	text-align: left;
}
.ured {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #EAE9E9;
	padding: 10px;
}
.ured img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ured p {
	margin: 0px;
	padding: 0px;
}
.ured h2 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	background-image: url(images/airplane.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 35px;
}

.ured .ured_podaci {
	float: left;
	width: 300px;
}
.ured .ured_podaci h2.airport {
	background-image: url(images/airplane.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.ured .ured_podaci h2.town {
	background-image: url(images/town.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.ured .ured_podaci .usluge {
	background-image: url(images/auto.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.ured .ured_podaci .usluge a {
	color: #006699;
	text-decoration: none;
}
.ured .ured_podaci .usluge a:hover {
	color: #006699;
	text-decoration: none;
}

.osnovni_podaci {
	overflow: auto;
}
#okvir #content #conpad .quotes {
	background-image: url(images/quote.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 20px;
}
#okvir #content #conpad .quotes2 {
	background-image: url(images/quote2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#newsletter a {
	color: #FFFFFF;
	padding: 2px 5px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	background-color: #7e7e7c;
	border: 1px solid #333333;
}
#newsletter a:hover {
	background-color: #8B8B89;
}
#newsletter table {
	display: block;
	background: #008acf;
	font-size: 11px;
	width: 100%;
	padding: 6px;
	border: 1px solid #cccccc;
	color: #ffffff;
}
#newsletter table tr {
	display: block;
}
#newsletter table h4 {
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff;
}
#newsletter input {
	border: 1px solid #B3B90D;
	background: #dddddd;
	color: #ffffff;
}
